<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/greyf4f4f4"
    android:orientation="vertical">

    <include layout="@layout/include_tool_bar"></include>

    <ScrollView
        android:scrollbars="none"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">


            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_5"
                android:text="存栏场"
                android:textColor="@color/colorAccent"
                android:textSize="@dimen/text_size_16" />

            <LinearLayout
                android:id="@+id/ll_cunlan"
                android:orientation="vertical"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

            </LinearLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="@dimen/dp_5"
                android:text="空栏场"
                android:textColor="@color/colorAccent"
                android:textSize="@dimen/text_size_16" />

            <LinearLayout
                android:id="@+id/ll_konglan"
                android:orientation="vertical"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

            </LinearLayout>
        </LinearLayout>
    </ScrollView>
</LinearLayout>